
.page_content{
    padding-top: 90px;
    min-width: 1200px;
    background-color: #f0f6ff;
}


.active_page .active_block {
    width: 100%;
    position: relative;
    background-position: top;
    background-repeat: no-repeat;
    .active_banner {
        width: 100%;
        height: 470px;

        .banner_wrap {
            width: 1200px;
            height: 100%;
            margin: 0 auto;
        }
    }
    .active_content {
        position: relative;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-wrap: nowrap;
        flex-wrap: nowrap;
        width: 1200px;
        min-height: 557px;
        margin: 0 auto;
        padding: 20px 0 52px;
    }
    
}


.active_nav {
    top: 125px;
    position: -webkit-sticky;
    position: sticky;
    width: 198px;
    text-align: center;
    height: 557px;
    height: 551px;

    .nav_title {
        width: 170px;
        position: relative;
        height: 31px;
        margin: 0 auto !important;

        &:before {
            content: "优惠活动";
            position: absolute;
            top: 50%;
            left: 50%;
            -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
            color: #fff;
            line-height: 21px;
            font-size: 16px;
            font-weight: 700;
            z-index: 1;
        }
    }

    ul {
        width: 100%;
        /* height: 100%; */
        border-radius: 10px;
        background-color: #fff;
        box-shadow: 0 2px 15px rgba(250, 233, 216, .5);
        padding: 18px 0 29px;
        /* height: 520px; */
        box-shadow: 0 2px 15px #dde5f5;

        li {
            width: 100%;
            height: 60px;
            line-height: 60px;

            &.nav_active, &:hover {
                background-image: linear-gradient(270deg, #ffeedb, #c7a683);
                background-image: linear-gradient(269deg, #179cff .85%, #45b0ff 99.15%);
                background-repeat: no-repeat;
                background-position: 50%;
                background-size: cover;
            }

            &>div {
                width: 100%;
                height: 100%;
                display: -webkit-flex;
                display: flex;
                -webkit-flex-flow: row nowrap;
                flex-flow: row nowrap;
                -webkit-align-items: center;
                align-items: center;
                cursor: pointer;
                position: relative;
                padding-left: 44px;

                .nav_name {
                    -webkit-flex: 1 1;
                    flex: 1 1;
                    position: relative;
                    line-height: 1;
                    font-size: 14px;
                    text-align: left;
                    transition: all .2s ease;
                    color: #7981a4;
                    line-height: 22px;
                }

                .nav_icon {
                    -webkit-flex: 0 0 30px;
                    flex: 0 0 30px;
                    width: 30px;
                    height: 30px;
                    margin-right: 12px;
                    display: block;
                    background-repeat: no-repeat;
                    background-position: 50%;
                    background-size: cover;
                }
            }
        }
        
    }
}
 

.active_nav ul li.nav_active .nav_name,
.active_nav ul li:hover .nav_name {
    font-size: 16px;
    color: #fff;
}


/* 侧边栏icon */
.active_nav ul li>div{
    .tab0{
        background-image: url(/images/active-icon1.png);
    }
    .tab1{
        background-image: url(/images/active-icon2.png);
    }
    .tab2{
        background-image: url(/images/active-icon3.png);
    }
    .tab3{
        background-image: url(/images/active-icon4.png);
    }
    .tab4{
        background-image: url(/images/active-icon5.png);
    }
}

.active_nav ul li.nav_active,
.active_nav ul li:hover{
    .tab0{
        background-image: url(/images/active-icon1-h.png);
    }
    .tab1{
        background-image: url(/images/active-icon2-h.png);
    }
    .tab2{
        background-image: url(/images/active-icon3-h.png);
    }
    .tab3{
        background-image: url(/images/active-icon4-h.png);
    }
    .tab4{
        background-image: url(/images/active-icon5-h.png);
    }
}